Owler company competitors
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-owler-companies-competitors \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "uber",
"max_items": 2
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-owler-companies-competitors"
payload = {
"company": "uber",
"max_items": 2
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({company: 'uber', max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-owler-companies-competitors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "owler_companies_competitors",
"company": "uber",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# Owler — competitors\n\n- **Company:** uber\n- **Results:** 2 of 23 found\n- **Proxy traffic:** 170.6 KB",
"machine": {
"total_items": 2,
"first_item": {
"id": "12747691",
"name": "Bolt",
"url": "https://www.owler.com/company/bolt4",
"alias": "bolt4",
"rank": 1,
"logo": "https://image4.owler.com/logo/bolt_owler_20240503_170912_small.png",
"website": "https://bolt.eu/",
"ceo": {
"name": "Markus Villig",
"designation": "Founder & CEO",
"rating": 79,
"linkedin_url": null,
"twitter_url": null,
"image": "https://image4.owler.com/ceo/Markus_Villig_owler_20240504_203028_original.png"
},
"founded_year": 2013,
"ownership": "Private",
"sectors": [
"Ride Sharing Software"
],
"headquarters": {
"city": "Tallinn",
"state": "Harju County",
"country": "EE"
},
"revenue": 1345037400,
"revenue_range": "$1B - 5B",
"employee_count": 3000,
"employee_range": "1,000 - 5,000",
"total_funding": 2286930450
},
"items": [
{
"id": "12747691",
"name": "Bolt",
"url": "https://www.owler.com/company/bolt4",
"alias": "bolt4",
"rank": 1,
"logo": "https://image4.owler.com/logo/bolt_owler_20240503_170912_small.png",
"website": "https://bolt.eu/",
"ceo": {
"name": "Markus Villig",
"designation": "Founder & CEO",
"rating": 79,
"linkedin_url": null,
"twitter_url": null,
"image": "https://image4.owler.com/ceo/Markus_Villig_owler_20240504_203028_original.png"
},
"founded_year": 2013,
"ownership": "Private",
"sectors": [
"Ride Sharing Software"
],
"headquarters": {
"city": "Tallinn",
"state": "Harju County",
"country": "EE"
},
"revenue": 1345037400,
"revenue_range": "$1B - 5B",
"employee_count": 3000,
"employee_range": "1,000 - 5,000",
"total_funding": 2286930450
},
{
"id": "1166693",
"name": "DiDi",
"url": "https://www.owler.com/company/didichuxing",
"alias": "didichuxing",
"rank": 2,
"logo": "https://image4.owler.com/logo/didi-chuxing_owler_20171219_130638_small.png",
"website": "https://www.didiglobal.com/",
"ceo": {
"name": "Will Wei Cheng",
"designation": "Chairman & CEO",
"rating": 72,
"linkedin_url": null,
"twitter_url": null,
"image": "https://image4.owler.com/ceo/Will Wei_Cheng_owler_20211208_171042_original.png"
},
"founded_year": 2012,
"ownership": "Public",
"sectors": [
"Ride Sharing Software",
"Road Transportation"
],
"headquarters": {
"city": "Beijing",
"state": "Beijing Municipality",
"country": "CN"
},
"revenue": 27981564376,
"revenue_range": "$10B - 50B",
"employee_count": 19113,
"employee_range": "10,000 - 50,000",
"total_funding": 25837900000
}
],
"total_found": 23,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 174701
},
"total_points": 2
}Startup & Funding Data
Owler company competitors
Competitors of one Owler company (slug or URL): name, link, CEO, revenue, employees, funding, headquarters and sector. 1 point per returned record.
POST
/
functions
/
v1
/
run-owler-companies-competitors
Owler company competitors
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.